@charset "utf-8";
/*--------------media query css------------------*/	
@media (min-width:1025px){
/*btn css*/
.btn-main:hover:before { width: 100%;}	
.hnews_slidbox:hover .hnews-img:after { width:100%; height:100%; }

.hservice_box:hover .hservice_img:before { width:100%; height:100%; }
.news-column:hover .news-img .overlay { top: 0; left: 0; width: 100%; height: 100%; visibility: visible; opacity: 1; }
.news-column:hover .dates { bottom: 50%; margin: 0 0 -30px; background: #f22d37;}
.serslid-box:hover .serslidimg:before { width:100%; height:100%; z-index:1; }
/*blog page*/
.blog_box_main:hover .blog_content .blog_textmain { height: 100px; overflow: visible; }
/*service page*/
.no-touch #effect-4 figure:hover img, #effect-4 figure.hover img { opacity: 1; -webkit-transform: translateX(50%); -moz-transform: translateX(50%); -ms-transform: translateX(50%); -o-transform: translateX(50%); transform: translateX(50%); }
.no-touch #effect-4 figure:hover figcaption, #effect-4 figure.hover figcaption { -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); }
#effect-4 .button.button-reveal.button-small.tright:hover span { left: -13px; }
#effect-4 .button.button-reveal.tright:hover i { left: auto; right: 0; }
.feature-box.fbox-center:not(.fbox-bg):hover h3:after { width: 50px; }

.serv-inbx:hover .icon_wrap .tc { transform: rotate(-135deg); transition: top .5s ease 0s; top: -30px; } 
.serv-inbx:hover .icon_wrap .rc { transform: rotate(135deg); transition: right .5s ease 0s; right: -30px; }
.serv-inbx:hover .icon_wrap .bc { transform: rotate(-135deg); transition: bottom .5s ease 0s;  bottom: -30px;}
.serv-inbx:hover .icon_wrap .lc { transform: rotate(135deg); transition: left .5s ease 0s; left: -30px;}

/*service page new design*/
.service_bx_new:hover .servm_hover { top:50%; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); }
.service_bx_new:hover:after { top:0; transform: translate(0,0); -ms-transform: translate(0,0); -webkit-transform: translate(0,0); }
.service_bx_new:hover:before { top:15px; visibility:visible; opacity:1; }

/*service inner slider*/
.serslid-box:hover .serslidimg { width:100%; height:100%; }



}
@media(min-width:1025px) and (max-width:1709px){
    .htwocoltxt { width:45%;}
}
@media(min-width:1025px) and (max-width:1375px){
.htestimonial_sec .owl-next { right:0; }
.htestimonial_sec .owl-prev { left:0; }
.banner_cont { width:100%;}
.bx-wrapper .bx-prev { left:0; }
.bx-wrapper .bx-next { right:0}
.htwocoltxt { width:50%; padding:29px 12px }
.home_page h2 { font-size:30px; line-height:40px; }
.htestimonial-txt { width:60%; }
ul.ui-tabs-nav li:nth-child(3) .smart-home-tab-title { left:-152px; }
.smart-home-tab-title { font-size:16px; }
}
@media(min-width:1025px) and (max-width:1114px){
ul.ui-tabs-nav li:nth-child(3) .smart-home-tab-title { left:-162px; }
.banner_cont { width:100%; }
.bx-wrapper .bx-next { right:0; }
.bx-wrapper .bx-prev { left:0; }
.htwocoltxt { padding:20px; width:70%; }
}
@media(min-width:1025px) and (max-width:1110px){
ul.ui-tabs-nav li:nth-child(4) { padding-left:133px; }	
ul.ui-tabs-nav li:nth-child(6) { padding-left: 187px; }
ul.ui-tabs-nav li:nth-child(6) .smart-home-tab-title { float:right; top: 115px; position: relative; }
.smart-home-tab-title{ font-size:16px; max-width: 140px; }
ul.ui-tabs-nav li:nth-child(3) .smart-home-tab-title { left:-146px; }
ul.ui-tabs-nav li:nth-child(3) .pentagon img { top:0; left:-65px; }
}
@media(min-width:1025px) and (max-width:1105px){
ul.ui-tabs-nav li:nth-child(3) { margin-top:16px; }	
ul.ui-tabs-nav li:nth-child(5) { margin-top:44px; }
ul.ui-tabs-nav li:nth-child(6) { margin-top:-30px; }
ul.ui-tabs-nav li:nth-child(7) { top:-21px; }
}
@media(min-width:1025px) and (max-width:1040px){
ul.ui-tabs-nav li:nth-child(2) .pentagon { margin-top:18px; margin-left:-85px; }
ul.ui-tabs-nav li:nth-child(4) { padding-left:163px}
ul.ui-tabs-nav li:nth-child(8) { left: -9px; top: -15px;}
}
/*------------tablet landscape view------*/

/*------------tablet portrait  view------*/
@media (max-width:1024px) {
h1, .h1 { font-size: 35px; margin:0 0 10px 0; }
h2, .h2 { font-size: 30px; margin:0 0 10px 0; }
h3, .h3 { font-size: 25px; margin:0 0 10px 0; }
h4, .h4 { font-size: 20px; margin:0 0 10px 0; }
h5, .h5 { font-size: 20px; margin:0 0 10px 0; }
h6, .h6 { font-size: 18px; margin:0 0 10px 0; }
p { font-size:16px; line-height:30px; }

.btn-main:hover { background:#fff; }
.logo { position:relative; left:0; top:0; transform:none; width:150px; float:left; padding:0; }
.site-main > header.sticky .logo a { width:auto; }
.site-main > header.sticky .logo {  width:123px; }
.header-right { padding:0}
.header-navigation { float:right; padding:0;}
.header-call { margin-right:22px; float:left; width:auto; }
.header-top { padding:10px 0; }
.header { background:#fff; }
.site-main > header.sticky  .header { background:rgba(255,255,255,0.85); }
.banner { margin-top:64px; }
.banner_cont { width:100%; margin:0 }
.bx-wrapper .bx-controls-direction a { margin-top:0}
.bx-wrapper .bx-prev { left:0; }
.bx-wrapper .bx-next { right:0; }
.banner_cont h2, .h2 { font-size:30px; line-height:40px; }
.banner_cont p { font-size:18px; line-height:22px; padding:10px 0 40px; }

/*home page*/
.home_page h2 { font-size:30px; line-height:40px; }

.hwhtwedo-sec { padding:30px 0}

ul.ui-tabs-nav li:nth-child(2) .pentagon { margin-left:-2px; margin-top:38px; }
ul.ui-tabs-nav li:nth-child(4) { padding-left: 170px; top: 32px}
.smart-home-tab-title { font-size:16px; max-width:140px }
ul.ui-tabs-nav li:nth-child(3) .smart-home-tab-title { left:-110px; }
ul.ui-tabs-nav li:nth-child(3) .pentagon img { left:-75px; top:0; }
ul.ui-tabs-nav li:nth-child(6) { padding-left: 197px; margin-top: 1px;}
ul.ui-tabs-nav li:nth-child(6) .smart-home-tab-title { float:right; position:relative; top:85px; left:14px; }
ul.ui-tabs-nav li:nth-child(7) { top:-31px; }
ul.ui-tabs-nav li:nth-child(8) { left:-17px; top:-17px; }
ul.ui-tabs-nav li:nth-child(6) .pentagon { margin-top:-11px}
ul.ui-tabs-nav li:nth-child(5) { padding-right:181px; } 
ul.ui-tabs-nav li:nth-child(5) .smart-home-tab-title { left:-92px;  }

	
.h-twocol { width:100%; display:inline-block }
.htwocoltxt { width:65%; padding:28px 23px; top:35px; }
.htwobtn { margin-top:10px;}

.habout_sec { padding:30px 0}

.htestimonial_sec { padding:30px 0}
.htestimonial-txt { width:80%; 	}
.htesttitle { width:30%; line-height:40px; font-size:32px; }
.authorname { padding-top:16px; }

.hwhychoose-sec { padding:30px 0}
.hwhychoose_bx { padding-right:51px; }

.hwehelp_sec { padding:30px 0 }
.hwehelp-txt h2 { margin-bottom:35px; }

/*footer*/
.footer_main { padding:30px 0; } 

/*inner page*/
.inner_page { padding:30px 0; }
.inner-banner-img { min-height:340px; }
/*blog page*/
.blog_box_main .blog_content { position:relative; left:0; right:0;  }
.blog_box_main .blog_content .blog_textmain { height:auto; }
.blog_box_main { background:#fff; padding-bottom:25px; border:1px solid #00aeef; }
.blog_box_main .blog_date_comm { padding:0; }
.blog_box_main .blog_readmore { padding:0}

.cnt_details_box span.big_txt { font-size:70px; }
.cnt_details_box span { font-size:21px; margin:10px 0; }
.contact_form_main .contact-form > div > div:last-child .form-group { margin-bottom:0}
.htestimonial_sec .owl-prev { left:0; }
.htestimonial_sec .owl-next { right:0; }
.htestimonial_sec .owl-next, .htestimonial_sec .owl-prev, .owl-prev, .owl-next { background-size:24px !important; }
.habout_cnt h2 { width:100%; }
.bx-wrapper .bx-controls-direction a { background-size:22px; }
.hwehelp-txt { width:56%; }
.service_slider_sec { margin-top:20px; padding:30px 0 } 
.taxadvice_box { min-height:350px; }
.txtadvic-cnt ul li { width:100%;}
.welcome-sec { padding-top:30px;}
.flip-box-front h2 { font-size:25px; padding:0 10px; }
}
@media (max-width:1023px) {
 
}
@media (max-width:991px) {
.cnt_details_box { margin-bottom:30px; min-height:191px;  }
/*home page circle */
.pentagon { background:none; background-color:#666666; width:100px; height:85px; line-height:85px; text-align:center; transition:all ease .4s; -moz-transition:all ease .4s; -webkit-transition:all ease .4s; -ms-transition:all ease .4s; }
ul.ui-tabs-nav li:nth-child(1) .pentagon, ul.ui-tabs-nav li:nth-child(2) .pentagon, ul.ui-tabs-nav li:nth-child(3) .smart-home-tab-title, ul.ui-tabs-nav li:nth-child(1) .pentagon img, ul.ui-tabs-nav li:nth-child(2) .pentagon img , ul.ui-tabs-nav li:nth-child(6) .pentagon, ul.ui-tabs-nav li:nth-child(6) .pentagon img, ul.ui-tabs-nav li:nth-child(3), ul.ui-tabs-nav li:nth-child(2) .pentagon, ul.ui-tabs-nav li:nth-child(5), ul.ui-tabs-nav li:nth-child(5) .pentagon, ul.ui-tabs-nav li:nth-child(5) .pentagon img, ul.ui-tabs-nav li:nth-child(4) .pentagon img, ul.ui-tabs-nav li:nth-child(4), ul.ui-tabs-nav li:nth-child(4) .pentagon, ul.ui-tabs-nav li:nth-child(6), ul.ui-tabs-nav li:nth-child(7) .pentagon img, ul.ui-tabs-nav li:nth-child(8) .pentagon img { transform:none; margin:0; left:0; top:0; float:none; padding:0 }
.ui-tabs-nav-item { float:left; width:50%; height:auto !important; line-height:normal !important;  top:0 !important}
.pentagon:before, .pentagon:after { display:none; }
ul.ui-tabs-nav li:nth-child(odd) a { float:left; line-height:normal; height:auto; }
.smart-home-tab-title { display:none !important;}
ul.ui-tabs-nav li:nth-child(7) { padding:0; top:0}
ul.ui-tabs-nav li:nth-child(3) .pentagon img, ul.ui-tabs-nav li:nth-child(8) { left:0; top:0}
ul.ui-tabs-nav a { height:auto; line-height:normal !important; }
.ui-tabs-nav-item:nth-child(even) { float:right; text-align:right; }
.tab-center-main { width:100%; position:relative; z-index:99; }
.pentagon img { width:40px; }

.tab-center-image-main { background:none; top:50%; transform:translate(-50%,-50%); left:50%; width:auto; height:auto; }
.ui-corner-bottom:before { display:none; }
.peliblue { background:#00aeef; }
.peblue { background:#0055a7; }
.peyellow { background:#e1ce39; }
.ui-state-active .pentagon { width:130px; }
/*end circle css*/

.htestimonial_sec .owl-prev { left:0; }
.htestimonial_sec .owl-next { right:0}
.hwehelp-txt { width:70%; }
.htesttitle { font-size:30px; line-height:35px; }
.habouttxt p { padding:10px 0}
.habout_cnt h2 br { display:none; }

.footer-box { margin-bottom:20px; }
.habouttxt { max-height:350px; }
.htwobtn a { margin:0 5px; }
.blog_box_main .blog_title { font-size:18px; }

.taxadvice_box { height:auto; margin-bottom: 30px; vertical-align: middle; min-height:387px; display:inline-block }
.postid-75 .taxadvice_box { min-height:230px; display:inline-block}
.flip-box-front h2 { font-size:20px; padding:0 10px; }
.htwocoltxt { padding:16px 7px; width:73%;}
.htwocoltxt h2 { font-size:26px; line-height:30px;}
.habout_cnt h1 {    font-size: 35px;    line-height: 50px;}
}
@media(max-width:768px){
.taxadvice_box { min-height:447px;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
h1, .h1 { font-size: 30px; margin:0 0 10px 0; }
h2, .h2 { font-size: 26px; margin:0 0 10px 0; }
h3, .h3 { font-size: 22px; margin:0 0 10px 0; }
h4, .h4 { font-size: 18px; margin:0 0 10px 0; }
h5, .h5 { font-size: 18px; margin:0 0 10px 0; }
h6, .h6 { font-size: 16px; margin:0 0 10px 0; }

.btn-main { width:auto; padding:0 15px; }

.logo { width:116px; }
.site-main > header.sticky .logo { width:110px; }

.banner { margin-top:60px; }
.inner-banner-img { min-height:210px; }
.bx-wrapper .bx-controls-direction a { margin-top:-30px; }
.inner-banner-title .breadcrumb { display:none; }
.banner_cont { display:none; }

/*home page*/
.home_page h2{ font-size:25px; line-height:30px; }
.habout_cnt h2 { width:100%; margin-bottom:0; }
.habouttxt { padding:0}
.habouttxt p{ padding:10px 0}
.habout_cnt .readmor-btn { margin-top:0}
.habout-img { text-align:center; margin-top:24px; 	}
.htestimonial_sec { padding:20px 0}
.htesttitle { width:100%; font-size:25px; line-height:30px; }


.htwobtn { margin-top:8px; }
.hwhtwe-circlesec { padding-top:15px; }
.hwhychoose-sec { padding:20px 0}
.hwhychoose_bx { padding:0; }
.hwhychoose-img { margin-bottom:16px; }

.hwehelp-txt { width:100%; }
.hwehelp-txt h2 { margin-bottom:25px; }

.hhelp-btn .btn-main { margin:3px; }

.footer_main { padding:20px 0}
.footer_cpy_sec { padding:10px 0}

/*mobile css*/
.mobile-accordion { margin: 0 0 20px 0; padding: 0; width: 100%; }
.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #00aeef; color: #fff; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 18px; text-transform: uppercase; line-height: 28px; font-weight: 700; width:100%; }
.mobile-accordion .title:after { display: none }
.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }
.mobile-accordion .title span:after { content: "\f067"; font-family: 'Font Awesome 5 Free'; font-weight:900; font-style:normal; position: absolute; right: 15px; top: 10px; }
.mobile-accordion.in .title  { background:#0055a7}
.mobile-accordion.in .title span:after { content: "\f068" }
.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #0055a7; padding: 15px; display: none; margin: 0 }
.mobile-accordion.mobile-toggle { margin-top: 0 }

.footer-main { padding:20px 0; }
.footer-main .row > div:last-child .footer-box, .footer-main .row > div:last-child .footer-box .mobile-accordion { margin-bottom:0 }
.social-link li a { font-size:30px; line-height:40px; margin:0 15px; }
.footer-link { margin:0 }
.footer_cnt_bx { width:100%; margin:0; }
.footer_cnt_bx p { line-height:20px; }
.footer_main > div > div:last-child .footer-box { margin-bottom:0; }
.footer_cntbx { margin:0 0 10px; }
ul.footer-social { margin:0; width:100%; display:inline-block; vertical-align:middle }
ul.footer-link { margin:0; width:100%; display:inline-block; vertical-align:middle; }
#toTop { width:44px; height:auto; line-height: 14px;}
.top-btn .fa-angle-up { margin:0; font-size:26px !important }
.top-text { display:none; }
.top-btn > div { margin:0}
.footer_main .row > div:last-child .mobile-accordion { margin-bottom:0}

/*inner page*/
.inner_page { padding:20px 0; box-shadow:0 -2px 6px rgba(0,0,0.2) }
/*testimonial page*/
.testimonial1_item { padding: 30px 30px 15px; }
.testimonial1_item::before { left: 15px; top: 25px; }
/*blog details page*/
.blogdetails_page .blog_content { padding-bottom:15px; }
.card-body { padding:14px; }

.htwocoltxt { padding:18px 20px; width:90%; }
.htwobtn a { margin:5px; float:none; }
.contact-form .submit_btn_box .btn-main { width:100%; }

.taxadvice_box { min-height:420px; padding:19px 10px; margin-bottom:15px; }
.serivcethreecolbx { margin:20px 0; }
.txtadvic-cnt ul li { font-size:15px; }
.insightpge .service_box ul { column-count:2}
.service_slider_sec { margin-top:10px; padding:20px 0; }
.postid-75 .taxadvice_box { min-height:210px; display:inline-block}
.welcome-sec { padding-top:20px;}
.h-twocol img { width:100%;} 
.htwocoltxt {top:50%;}

}
/*------------mobile portrait view------*/
@media (max-width:640px) {
.testimonialpage_main i { font-size: 26px; }	
.testimonialpage_main { padding: 0 0 30px 50px; }
.testimonialpage_main::before { left: 35px; }
.testimonialpage_main .testimonial_name { font-size:15px; margin:0; padding:0}
.taxadvice_box { min-height:480px; }

}
/*----------optional css------*/
@media (max-width:575px) {

.navigation-toggle { width:40px; height:40px;  }
.header-call { width:40px; height:40px; background:#00aeef; color:#fff; padding: 0; text-align: center; line-height: 38px; }
.header-call span { display:none;  }
.header-call i { display:inline-block; vertical-align:middle; transform:rotate(90deg); }
.about_page .alignright, .alignright, .alignleft, .aligncnter { float:none; display:table; margin:0 auto 15px; }

.cnt_details_box { min-height:auto; padding:10px; }
.contact_details .row > div:last-child .cnt_details_box { margin-bottom:0 }
.cnt_checkbox { font-size:14px; text-align:left; line-height:20px; }

.pentagon { width:70px; height:76px; line-height:76px }
.pentagon img { width:35px; }
.ui-state-active .pentagon { width:80px; }
.htwocoltxt { width:97%; margin:0 auto; padding:18px 3px; top: 32%; }
.htwobtn { margin-top:15px; }
.h-twocol { width:100%; }
.htwobtn a { margin: 3px;}

.hwhychoose-sec { text-align:center; }
.hwhychoose_bx { text-align:center; }
.hwhtwedo-sec { padding:30px 0 30px	}
.habouttxt { max-height:350px; }
.h-twocol img { width:100%; }
.about_page .alignright { width:auto; }

.taxadvice_box { min-height:auto; }
.insightpge .service_box ul { column-count:1}
.postid-75 .taxadvice_box { min-height:auto; }

}
@media (max-width:420px) {
.inner-banner-img { min-height:130px; }
.tab-center-image-main .ui-tabs-panel p {padding: 4px 0 6px; font-size: 14px; line-height: 20px; }
.tab-center-image-main .ui-tabs-panel h4 { margin:0; font-size:16px; line-height:20px;}
.htwocoltxt { top:22%; }
}
@media (max-width:375px) {
.pentagon {width: 60px; height: 60px;line-height: 57px; }
.ui-state-active .pentagon { width:70px; }

}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
